body{margin:0px; padding:0px;}
*{margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, p{margin:0px; padding:0px;}
a{text-decoration:none; }
header, section, footer{display:block; margin:0px; padding:0px;}

/* Banner Start */
.dg-container{display:block; max-width:1024px; width:100%; margin:0px auto; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.banner-wrap{padding:0px 15px; text-align:center; color:#fff;}
.banner-wrap > h1{font-family: 'proxima_nova_rgbold'; font-size:48px; line-height:52px; font-weight:normal; color:#95c93f; }
.banner-wrap > h1 > span{display:block; color:#00a1dd;}
.banner-wrap > span{display:block; width:150px; height:2px; background-color:#fff; margin:30px auto;}
.banner-wrap > h2{font-family: 'proxima_nova_rgbold'; font-size:25px; line-height:30px; font-weight:normal; padding:0px 215px;}
.data-governance-banner{display:block; padding:80px 0px;}

.gradient-top-bottom{display:block; position:relative; }
.gradient-top-bottom:before{display:block; content:""; top:0px; width:100%; position:absolute; height:7px; background-color: #95C93D;
    background-image: -ms-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -moz-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -o-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #95c93f), color-stop(100, #00a1dd));
    background-image: -webkit-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: linear-gradient(to right, #95c93f 0%, #00a1dd 100%);}
.gradient-top-bottom:after{display:block; content:""; bottom:0px; width:100%; position:absolute; height:7px; background-color: #95C93D;
    background-image: -ms-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -moz-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -o-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #95c93f), color-stop(100, #00a1dd));
    background-image: -webkit-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: linear-gradient(to right, #95c93f 0%, #00a1dd 100%);}
.gradient-top{display:block; position:relative;}
.gradient-top:before{display:block; content:""; top:0px; width:100%; position:absolute; height:7px; background-color: #95C93D;
    background-image: -ms-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -moz-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -o-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #95c93f), color-stop(100, #00a1dd));
    background-image: -webkit-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: linear-gradient(to right, #95c93f 0%, #00a1dd 100%);}

.gradient-bottom{display:block; position:relative;}
.gradient-bottom:after{display:block; content:""; bottom:0px; width:100%; position:absolute; height:7px; background-color: #95C93D;
    background-image: -ms-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -moz-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -o-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #95c93f), color-stop(100, #00a1dd));
    background-image: -webkit-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: linear-gradient(to right, #95c93f 0%, #00a1dd 100%);}

.data-governance-banner{background-image:url(/images/data-governance/images/main-banner-bg.jpg); background-repeat:no-repeat; background-size:cover;}
/* Banner End */
.effective-data-gov{padding:70px 0px 20px 0px; text-align:center;}
.effective-data-gov > h3{font-family: 'proxima_novalight'; font-size:28px; line-height:32px; color:#00a1dd; font-weight:normal; margin:0px 0px 10px 0px}
.effective-data-gov > ul{display:block; max-width:1024px; width:100%; padding:0px; margin:0px auto; list-style-type:none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.effective-data-gov > ul > li{display:inline-block; vertical-align:top; margin:0px; padding:0px; width:30%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding:0px 15px; color:#00a1dd; }
.effective-data-gov > ul > li > h3{font-family:'proxima_nova_rgbold'; font-size:70px; line-height:60px; font-weight:normal;}
.effective-data-gov > ul > li > p{font-family: 'proxima_novalight'; font-size:30px; line-height:32px; text-transform:uppercase; }


.future-cloud{display:block; position:relative; margin:0px; padding:45px 30px 0px 30px; }
.future-cloud > h2{display:block; max-width:1024px; width:100%; margin:0px auto; padding:0px 15px; position:relative; font-family: 'proxima_novalight'; font-size:42px; line-height:43px; color:#95c93f; font-weight:normal; text-transform:uppercase; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.future-cloud > h2:before{display:block; content:""; height:28px; background-color:#95c93f; position:absolute; left:-75%; width:75%; top:5px;}
.fc-container{display:block; max-width:1024px; width:100%; margin:0px auto; padding:15px 5px 0px 5px; text-align:center; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:left;}

.fc-container > dl{display:block; margin:0px; padding:0px;}
.fc-container > dl dt{display:inline-block; vertical-align:top; width:59%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:0px; margin-right:10%;}
.fc-container > dl dd{display:inline-block; vertical-align:top; width:24%; border-top:1px solid #00a1dd; border-bottom:1px solid #00a1dd; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:15px 0px; margin:0px; color:#00a1dd;}

.fc-container > dl dt > h3{color:#6d655a; font-family:'proxima_nova_rgbold'; font-size:21px; line-height:23px; font-weight:normal;}
.fc-container > dl dt > ul{display:block; margin:0px; padding:0px;}
.fc-container > dl dt > ul li{font-family: 'proxima_nova_rgregular'; color:#6d655a; padding:0px 0px 0px 10px; margin:0px 0px 15px 30px; position:relative; font-size:16px; line-height:20px;}
.fc-container > dl dt > ul li > span{color:#6d655a;}
.fc-container > dl dd > h3{font-family: 'proxima_novalight'; font-size:30px; line-height:35px; font-weight:normal;}
.fc-container > dl dd > h3 > span{font-family: 'proxima_nova_rgbold'; font-size:45px; line-height:40px; text-transform:uppercase;}
.fc-container > dl dt > p{font-family: 'proxima_nova_rgregular'; color:#6d655a; margin:10px 0px 20px 15px;}
.fc-container > dl dd > h3 > a{display:inline-block; vertical-align:top; position:relative; color: #95c93f;}
.fc-container > dl dd > h3 > a > span{font-family: 'proxima_nova_rgbold'; font-size:45px; line-height:40px;}
.fc-container > dl dd > h3 > a > img{margin:0px 0px 0px 10px;}
.bg-cloud:after{display:block; content:""; background-image:url(/images/data-governance/images/blue-cloud-top.jpg); background-repeat:no-repeat; background-position:bottom; padding:0px; height:150px; background-size:cover; left:0px; right:0px; position:absolute;}

.unified-approach{display:block; margin:40px 0px 0px 0px; padding:0px; background-image:url(/images/data-governance/images/solution-bg.jpg); background-repeat:no-repeat; background-color:#000;}
.dg-solutions{display:block; padding:90px 0px 75px 0px; color:#fff; text-align:center;}
.dg-solutions > h3{font-family: 'proxima_novalight'; font-size:47px; line-height:50px; font-weight:normal;  text-transform:uppercase;}
.dg-solutions > h3 > span{display:block; color:#95c93f;}
.dg-solutions > p {display:inline-block; vertical-align:top; font-family: 'proxima_nova_rgregular'; font-size:15px; line-height:18px; max-width:600px; width:100%; margin:23px 0px 0px 0px;}
.dg-solutions > ul{display:block; margin:35px 0px 0px 0px; padding:0px 15px; list-style-type:none; }
.dg-solutions > ul > li{display:inline-block; vertical-align:top; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; width:24%; padding:20px 3%;}
.dg-solutions > ul > li > p{font-family: 'proxima_nova_rgregular'; font-size:15px; line-height:18px; margin:15px 0px 0px 0px;}

.build-data{margin:35px 0px 70px 0px;}
.build-data > h2 > span{font-family: 'proxima_nova_rgbold';}

.main-testimonial{display:block; padding:80px 0px; background-color:#ece9e6; color:#fff; text-align:center; font-family: 'proxima_novalight'; font-size:21px; line-height:25px; }
.testimonial-wrapper{display:block; max-width:1024px; width:100%; margin:0px auto; padding:0px 15px; text-align:center; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
.testimonial-wrapper > h3{font-family: 'proxima_novalight'; font-size:43px; line-height:45px; color:#483e2f; font-weight:normal; text-transform:uppercase;}
.testimonial-wrapper > h3 > span{font-family: 'proxima_nova_rgbold';}

.testimonial-wrapper > p{font-size: 22px; line-height: 27px; font-weight: normal; color:#483e2f; margin:10px 0px 0px 0px;}


.testimonial-wrapper > span{display:block; width:120px; height:3px; margin:35px auto; background-color: #95C93D; background-image: -ms-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: -moz-linear-gradient(left, #95c93f 0%, #00a1dd 100%); background-image: -o-linear-gradient(left, #95c93f 0%, #00a1dd 100%); background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #95c93f), color-stop(100, #00a1dd)); background-image: -webkit-linear-gradient(left, #95c93f 0%, #00a1dd 100%);
    background-image: linear-gradient(to right, #95c93f 0%, #00a1dd 100%);}
.build-data > .fc-container > p{font-family: 'proxima_nova_rgregular'; color: #6d655a; font-size:16px; line-height:20px; padding:0px 200px 15px 15px;}
.build-data > .fc-container > dl > dt{width:40%; margin-right:2%;}
.build-data > .fc-container > dl > dd{width:55%; border:none; padding: 50px 0px 0px 0px;}
.build-data > .fc-container > dl > dd > img{max-width:100%; height:auto;}
.build-data > .fc-container > a{display:inline-block; vertical-align:top;text-transform:uppercase; background-color:#95c93f; color:#fff; padding:22px 35px 20px 35px; font-family:'proxima_nova_rgbold'; font-size:27px; line-height:25px; margin:0px 0px 0px 15px; transition:all .22s;}
.build-data > .fc-container > a:hover{background-color:#81bb2e;}


/* testimonial slide */
.testimonial-container {display:block; margin:0px auto 0px auto; background-color:#95c93f; position:relative;}
.testimonial-slider{display:block; width:100%; max-width:800px; width:100%; margin:55px auto 0px; position:relative; padding:0px 0px 50px 0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.slide-viewer {position: relative; overflow: hidden; min-height: 150px; height:100%;}
.slide-group {width: 100%; height: 100%; position: relative;}
.quote-slide {width: 100%; height: 100%; display: none; position: absolute; text-align:center; font-family: 'proxima_novalight'; font-weight:normal; color:#483e2f;}
.quote-slide > h2{font-family: 'proxima_nova_rgbold'; font-size:23px; line-height:26px; color:#95c93f; font-weight:normal; margin:0px 0px 5px 0px;}
.quote-slide > h3{font-size:20px; line-height:23px; font-weight:normal;}
.quote-slide > h4{font-family:'proxima_novalight_italic'; font-size:14px; line-height:20px; font-weight:normal; margin:15px 0px 0px 0px; color:#00a1dd;}
.quote-slide > h4 > span{font-family: 'proxima_nova_rgbold';}
.quote-slide > h4 > a{display:inline-block; vertical-align:top; font-size:14px; line-height:20px; margin:0px; color:#fff; text-decoration:underline; position:relative; transition: all .22s;}
.quote-slide > h4 > a:after{display:block; content:""; margin:0px; padding:0px; width:18px; height:18px; background-image:url(/images/data-governance/images/footer-link-icon.png); position:absolute; right:-23px; top:0px;}

.quote-slide > h4 > a:hover{text-decoration:none; color:#483e2f;}
.quote-slide:first-child {display: block;}
button {Margin:0px; padding:0px;}
.slide-buttons {text-align: center; position:absolute; bottom:0px; left:48%;}
.slide-btn {display:inline-block; margin:5px; width:2px; height:10px; border:none; background-color:#483e2f; vertical-align:bottom;}
.slide-btn.active, .slide-btn:hover {color: #fff; width:2px; cursor: pointer; height:18px;}
.slide-1 > p, .slide-2 > p{padding:0px;}

/* testimonial slide2 */
.testimonial-container2 {display:block; margin:0px auto 0px auto; background-color:#95c93f; position:relative;}
.testimonial-slider2{display:block; width:100%; max-width:750px; width:100%; margin:0px auto; position:relative; padding:25px 0px 50px 0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.slide-viewer2 {position: relative; overflow: hidden; min-height: 85px; height:100%;}
.slide-group2 {width: 100%; height: 100%; position: relative;}
.quote-slide2 {width: 100%; height: 100%; display: none; position: absolute; text-align:center; font-family: 'proxima_novalight'; font-weight:normal; color:#483e2f; font-size:20px; line-height:23px;}
.quote-slide2 > p > span{display:block; font-family:'proxima_nova_rgbold'; color:#95c93f; font-weight:normal; margin:0px 0px 5px 0px; font-size:23px; line-height:26px;}
.quote-slide2 > p:nth-of-type(2){font-family: 'proxima_novalight_italic'; font-size:14px; line-height:17px;}
.quote-slide2 > a{display:inline-block; vertical-align:top; font-size:14px; line-height:15px; margin:15px 0px 0px 0px; color:#fff; text-decoration:underline; transition: all .22s; position:relative;}
.quote-slide2 > a:after{display:block; content:""; margin:0px; padding:0px; width:18px; height:18px; background-image:url(/images/data-governance/images/footer-link-icon.png); position:absolute; right:-23px; top:-2px;}
.quote-slide2 > a:hover{text-decoration:none; color:#483e2f;}

.quote-slide2:first-child {display: block;}
button {Margin:0px; padding:0px;}
.slide-buttons2 {text-align: center; position:absolute; bottom:0px; left:47%;}
.slide-btn2 {display:inline-block; vertical-align:top; margin:5px; width:8px; height:13px; border:none; background-color:#483e2f; border-radius:35px; }
.slide-btn2.active, .slide-btn2:hover {background-color:#00a1dd; cursor: pointer;}

.dg-resources {margin:35px 0px 80px;}
.dg-resources > .fc-container > dl{display:block;}
.dg-resources > .fc-container > dl dt{display:inline-block; vertical-align:top;  width:40%; margin:0px; padding:0px 15px; margin:35px 100px 0px 0px;}
.dg-resources > .fc-container > dl dd{display:inline-block; vertical-align:top;  width:39%; margin:0px; padding:0px 15px; border:none; margin:35px 0px 0px;}
.dg-resources > .fc-container > dl dt > h5{color:#00a1dd; font-family: 'proxima_novalight'; font-size:22px; line-height:25px; text-transform:uppercase; font-weight:normal; margin:0px 0px 7px 0px;}
.dg-resources > .fc-container > dl dt > h6{color:#6d655a; font-family:'proxima_nova_rgbold'; font-size:21px; line-height:23px; font-weight:normal;}
.dg-resources > .fc-container > dl dt > p{margin:10px 0px;}
.dg-resources > .fc-container > dl dt > a{display:inline-block; vertical-align:top; background-color:#00a1dd; color:#fff; text-transform:uppercase; font-family: 'proxima_novalight'; font-size:18px; line-height:17px; padding:20px 55px 18px 20px; position:relative; transition: all .22s; margin:15px 0px 0px 0px;}
.dg-resources > .fc-container > dl dt > a:after{display:block; content:""; margin:0px; padding:0px; background-image:url(/images/data-governance/images/cta-arrow.png); width:24px; height:24px; position:absolute; right:17px; top:15px;}
.dg-resources > .fc-container > dl dt > a:hover{background-color:#0089d1;}

.dg-resources > .fc-container > dl dd > h5{color:#00a1dd; font-family: 'proxima_novalight'; font-size:22px; line-height:25px; text-transform:uppercase; font-weight:normal; margin:0px 0px 7px 0px;}
.dg-resources > .fc-container > dl dd > h6{color:#6d655a; font-family:'proxima_nova_rgbold'; font-size:21px; line-height:23px; font-weight:normal;}
.dg-resources > .fc-container > dl dd > p{margin:10px 0px; font-family:'proxima_nova_rgregular'; color: #6d655a;}
.dg-resources > .fc-container > dl dd > a{display:inline-block; vertical-align:top; background-color:#00a1dd; color:#fff; text-transform:uppercase; font-family: 'proxima_novalight'; font-size:18px; line-height:17px; padding:20px 55px 18px 20px; position:relative; transition: all .22s; margin:15px 0px 0px 0px;}
.dg-resources > .fc-container > dl dd > a:after{display:block; content:""; margin:0px; padding:0px; background-image:url(/images/data-governance/images/cta-arrow.png); width:24px; height:24px; position:absolute; right:17px; top:15px;}
.dg-resources > .fc-container > dl dd > a:hover{background-color:#0089d1;}

.footer-section{background-color:#ece9e6; padding:80px 0px;text-align:center;}
.footer-section > .dg-container{padding:0px 15px;}
.footer-section h4{font-family: 'proxima_novalight'; font-size:33px; line-height:35px; color:#483e2f; font-weight:normal; text-transform:uppercase; margin:0px auto;}
.footer-section h4 > span{display:block;}
.footer-section h4 > span:nth-of-type(2){display:block; color:#95c93f; font-family:'proxima_nova_rgbold'; text-transform:none;}
.footer-section a{display:inline-block; vertical-align:top; color:#fff; font-family:'proxima_nova_rgbold'; font-size:23px; line-height:23px; margin:50px 18px 0px; padding:24px 25px 20px 25px; max-width:255px; width:100%; text-transform:uppercase; transition: all .22s;}
.footer-section a:nth-of-type(1){background-color:#00a1dd; }
.footer-section a:nth-of-type(1):hover{background-color: #0089d1;}
.footer-section a:nth-of-type(2){background-color:#95c93f; }
.footer-section a:nth-of-type(2):hover{background-color:#81bb2e;}


